body         { color: #333333; font-family: Verdana, Arial, Helvetica; font-size: 8pt; 
               background-color: #E7EBF7}; 
p            { text-align: justify }
td           { color: #333333; font-size: 8pt; font-family: Verdana, Arial, Helvetica; }
th           { color: #333333; font-size: 8pt; font-family: Verdana, Arial, Helvetica;  
               text-align: left; font-weight: bold;
				 background-image: url('http://www.mibuso.com/images/pixelgr.gif'); 
				 background-repeat: repeat-x; 
               background-position: left bottom; padding-bottom: 5px  }
ul {list-style-type: square }			   


a:link       { color: #3381AA; text-decoration: underline }
a:visited    { color: #3381AA; text-decoration: underline }
a:hover      { color: #3381AA; text-decoration: none }
a:active     { color: #3381AA; text-decoration: underline }

.nolink      { color: #3381AA; text-decoration: none }

a.md5:link       { color: #C0C0C0; text-decoration: underline }
a.md5:visited    { color: #C0C0C0; text-decoration: underline }
a.md5:hover      { color: #C0C0C0; text-decoration: none }
a.md5:active     { color: #C0C0C0; text-decoration: underline }

a.hmenu:link       { color: #3381AA; text-decoration: none }
a.hmenu:visited    { color: #3381AA; text-decoration: none }
a.hmenu:hover      { color: #DC613F; text-decoration: underline }
a.hmenu:active     { color: #DC613F; text-decoration: none }
a.hmenu2:link       { color: #3381AA; text-decoration: none }
a.hmenu2:visited    { color: #3381AA; text-decoration: none }
a.hmenu2:hover      { color: #DC613F; text-decoration: underline }
a.hmenu2:active     { color: #3381AA; text-decoration: none }

a.hmenuactive2:link       { color: #DC613F; text-decoration: none }
a.hmenuactive2:visited    { color: #DC613F; text-decoration: none }
a.hmenuactive2:hover      { color: #DC613F; text-decoration: none }
a.hmenuactive2:active     { color: #DC613F; text-decoration: none }

.hmenuactive       { color: #DC613F; font-family: Verdana, Arial, Helvetica; font-size: 8pt }

a.vmenu2:link       { color: #3381AA; text-decoration: none }
a.vmenu2:visited    { color: #3381AA; text-decoration: none }
a.vmenu2:hover      { color: #3381AA; text-decoration: underline }
a.vmenu2:active     { color: #3381AA; text-decoration: none }


a.vmenu:link       { color: #3381AA; text-decoration: none }
a.vmenu:visited    { color: #3381AA; text-decoration: none }
a.vmenu:hover      { color: #DC613F; text-decoration: underline }
a.vmenu:active     { color: #DC613F; text-decoration: none }
.vmenuactive       { color: #DC613F; font-family: Verdana, Arial, Helvetica; font-size: 8pt }

a.vmenusmall:link       { color: #3381AA; text-decoration: none; font-size: 7pt }
a.vmenusmall:visited    { color: #3381AA; text-decoration: none; font-size: 7pt }
a.vmenusmall:hover      { color: #DC613F; text-decoration: underline; font-size: 7pt }
a.vmenusmall:active     { color: #3381AA; text-decoration: none; font-size: 7pt }

.vmenusmallactive       { color: #DC613F; font-family: Verdana, Arial, Helvetica; font-size: 7pt }
.vmenusmallnomenu       { color: #3381AA; font-family: Verdana, Arial, Helvetica; font-size: 7pt }

a.vmenusmallactive2:link       { color: #DC613F; text-decoration: none; font-family: Verdana, Arial, Helvetica; font-size: 7pt }
a.vmenusmallactive2:visited    { color: #DC613F; text-decoration: none; font-family: Verdana, Arial, Helvetica; font-size: 7pt }
a.vmenusmallactive2:hover      { color: #DC613F; text-decoration: none; font-family: Verdana, Arial, Helvetica; font-size: 7pt }
a.vmenusmallactive2:active     { color: #DC613F; text-decoration: none; font-family: Verdana, Arial, Helvetica; font-size: 7pt }

.hline       { background-image: url('http://www.mibuso.com/images/hline.gif'); background-repeat: 
               no-repeat; background-position: left center }
.vline       { background-image: url('http://www.mibuso.com/images/vline.gif') }

input        	{ color: #333333; font-size: 8pt; font-family: Verdana, Arial, Helvetica }
select       	{ color: #333333; font-size: 8pt; font-family: Verdana, Arial, Helvetica }
textarea		{ color: #333333; font-size: 8pt; font-family: Verdana, Arial, Helvetica }

.formfields  { }
.formfieldsout { background-color: #E6E6E6 }

h1         { font-size: 8pt; font-weight: bold; text-align: left; 
				 background-image: url('http://www.mibuso.com/images/pixlegr.gif'); 
				 background-repeat: repeat-x; 
               background-position: left bottom; padding-bottom: 5px; }
h2         { font-weight: bold; text-align: left }
h3         { font-weight: bold; text-align: left }
h4         { font-weight: bold; text-align: left; background-image: 
               url('http://www.mibuso.com/images/hline.gif'); 
               background-repeat: no-repeat; padding-left: 4px; padding-top: 
               15px; background-position: 2px 20px }

.hd1         { font-size: 8pt; font-weight: bold; text-align: left; 
				 background-image: url('http://www.mibuso.com/images/pixelgr.gif'); 
				 background-repeat: repeat-x; 
               background-position: left bottom; padding-bottom: 5px; }
.hd2         { font-weight: bold; text-align: left }
.hd3         { font-weight: bold; text-align: left }
.hd4         { font-weight: bold; text-align: left; background-image: 
               url('http://www.mibuso.com/images/hline.gif'); 
               background-repeat: no-repeat; padding-left: 4px; padding-top: 
               15px; background-position: 2px 20px }

.small       {  }
.news        { color: #8C3C33; }
.7pt         { font-size: 7pt; }

.menu        { padding-left: 8px; padding-top: 3px; padding-bottom: 6px }
.menu2       { font-weight: bold; padding-left: 8px; padding-top: 3px; padding-bottom: 1px }
.menuend  	   { font-weight: bold; padding-left: 8px; padding-top: 3px }
.menusel2    { background-color: #F6F6F6; font-weight: bold; padding-left: 8px; padding-top: 
               3px; padding-bottom: 1px }
.menuselend  { background-color: #F6F6F6; font-weight: bold; padding-left: 8px; padding-top: 
               3px; padding-bottom: 1px }
.submenu     { background-color: #F6F6F6; font-size: 7pt; text-decoration: none; 
               padding-left: 8px; padding-bottom: 2px }
.menusep     { background-image: url('http://www.mibuso.com/images/menuline.gif'); 
               background-repeat: repeat-x; background-position: left top }

.tbl_ood     { border: 1 solid #FFCFAC }
.bg_ood      { background-color: #E6E6E6 }
.bg_ood2     { background-color: #F6F6F6 }

.tbl_oocc    { border: 1 solid #A4FFA4 }
.bg_oocc     { background-color: #E6E6E6 }
.bg_oocc2    { background-color: #F6F6F6 }

.tbl_oobc    { border: 1 solid #8ACBFF }
.bg_oobc     { background-color: #E6E6E6 }
.bg_oobc2    { background-color: #F6F6F6 }

.bg_main     { background-color: #E0E0E0 }
.tbl_main    { border: 1 solid #C0C0C0 }

.tbl    	   { border: 1 solid #C0C0C0; background-color: #F6F6F6 }
.tbl_odd     {  }
.tbl_even    { background-color: #FFFFFF }
.tbl_hd1     { background-color: #E6E6E6; text-align: left; font-weight: bold }
.tbl_hd2     { background-color: #F4F4F4; text-align: left; font-weight: bold }
.tbl_submit  { background-color: #F4F4F4 }
.tbl_blue    { background-color: #E6E6E6; border: 1px solid #C0C0C0 }

.smallbutton { font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #000000; border: 1px double #808080; }

.banner	   { text-decoration: none }

pre {border: 1 solid #C0C0C0; color: #8B0000; background-color: #EFF7FF; font-family: Courier New, Courier, Arial; font-size: 9pt }

.transactionLight {border-color:#336699;border-style:solid;border-width:1px}

#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}
.nonjsAlert {margin:1em; border:1px solid #f00; padding:.5em; color:#f00; text-align:center;}